<div class="header-wrapper">
    <div class="ui secondary large menu" [class.center]="!auth.isLoggedIn">
        <div class="left menu">
            <div routerLink="/" class="item header-brand">
                E-Victime
            </div>
        </div>
        <div class="right menu" *ngIf="auth.isLoggedIn && clientWidth >= 768">
            <a class="active item" routerLink="/dashboard">
                Accueil
            </a>
            <a class="item">
                Déclarer une victime
            </a>
            <a class="item">
                Mission en cours
            </a>
            <header-user-section class="header-user-section item"></header-user-section>
        </div>
        <div class="right menu" *ngIf="clientWidth < 768 && auth.isLoggedIn">
            <a (click)="toggleResponsiveMenu()" class="item"><i class="content large icon"></i></a>
        </div>
        <div id="responsive-menu" *ngIf="clientWidth < 768 && auth.isLoggedIn">
            <div class="close-responsive">
                <a (click)="toggleResponsiveMenu()" class="active item"><i class="close large icon"></i></a>
            </div>
            <div class="responsive-nav">
                <ul>
                    <li><a (click)="toggleResponsiveMenu()" routerLink="/" class="responsive-link">HOME</a></li>
                    <li><a (click)="toggleResponsiveMenu()" routerLink="/" class="responsive-link">DECLARER UNE
                        VICTIME</a></li>
                    <li><a (click)="toggleResponsiveMenu()" routerLink="/" class="responsive-link">MISSION EN COURS</a>
                    </li>
                    <li class="separator"></li>
                    <li><a (click)="toggleResponsiveMenu()" routerLink="/dashboard"
                           class="ui fluid primary massive large button">MON COMPTE</a></li>
                    <li><a (click)="logout()"
                           class="ui fluid black massive button">DECONNEXION</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
